Subject: Re: Change the default newgroup header columns?

From: [email-masked] (Ramanuj Basu)
Date: Thu, 17 Oct 1996 18:02:03 GMT

I don't use Pine for news reading, but I think the "index-format" option under
Setup/Config will prove helpful.  Scroll down to that option and hit "?" for
extensive, useful information.  I don't know if there's a way to set a different
index format for newgroups vs. mail folders.

-Ram
-- 
 Ramanuj Basu, Audience Services Coordinator & PC Systems Manager
 Caltech Public Events, Mail Code 332-92, Pasadena, CA 91125
 phone: 818-395-3667 - fax: 818-795-1378 - http://www.caltech.edu/~tickets/

On 14 Oct 1996, murdock <[email-masked]> wrote:

>Is there a way to change the default newgroup header columns so that
>instead of displaying msg number, date, author and subject I could
>transpose author and subject? My goal is to get more of the subject line
>and less information on the author.